var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":193,"id":10742,"methods":[{"el":97,"sc":5,"sl":44},{"el":111,"sc":5,"sl":101},{"el":126,"sc":5,"sl":115},{"el":146,"sc":5,"sl":128},{"el":168,"sc":5,"sl":149},{"el":190,"sc":5,"sl":171}],"name":"TestBasicHeaderValueFormatter","sl":42}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_131":{"methods":[{"sl":115}],"name":"testHEFormatting","pass":true,"statements":[{"sl":117},{"sl":118},{"sl":119},{"sl":120},{"sl":121},{"sl":122},{"sl":124}]},"test_207":{"methods":[{"sl":149}],"name":"testInvalidHEArguments","pass":true,"statements":[{"sl":151},{"sl":152},{"sl":160},{"sl":161}]},"test_262":{"methods":[{"sl":171}],"name":"testInvalidNVArguments","pass":true,"statements":[{"sl":174},{"sl":175},{"sl":182},{"sl":183}]},"test_33":{"methods":[{"sl":101}],"name":"testParamsFormatting","pass":true,"statements":[{"sl":103},{"sl":104},{"sl":105},{"sl":106},{"sl":107},{"sl":109}]},"test_428":{"methods":[{"sl":128}],"name":"testElementsFormatting","pass":true,"statements":[{"sl":130},{"sl":131},{"sl":132},{"sl":133},{"sl":134},{"sl":135},{"sl":136},{"sl":137},{"sl":138},{"sl":139},{"sl":141}]},"test_47":{"methods":[{"sl":44}],"name":"testNVPFormatting","pass":true,"statements":[{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":51},{"sl":52},{"sl":55},{"sl":58},{"sl":61},{"sl":64},{"sl":67},{"sl":70},{"sl":73},{"sl":76},{"sl":79},{"sl":82},{"sl":85},{"sl":88},{"sl":91},{"sl":94}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [47], [], [47], [47], [47], [47], [47], [47], [47], [], [], [47], [], [], [47], [], [], [47], [], [], [47], [], [], [47], [], [], [47], [], [], [47], [], [], [47], [], [], [47], [], [], [47], [], [], [47], [], [], [47], [], [], [47], [], [], [47], [], [], [], [], [], [], [33], [], [33], [33], [33], [33], [33], [], [33], [], [], [], [], [], [131], [], [131], [131], [131], [131], [131], [131], [], [131], [], [], [], [428], [], [428], [428], [428], [428], [428], [428], [428], [428], [428], [428], [], [428], [], [], [], [], [], [], [], [207], [], [207], [207], [], [], [], [], [], [], [], [207], [207], [], [], [], [], [], [], [], [], [], [262], [], [], [262], [262], [], [], [], [], [], [], [262], [262], [], [], [], [], [], [], [], [], [], []]
